local fn = _gn(0x16160DA74A8E74A2)
--- TEXTURE_DOWNLOAD_REQUEST
-- @param PlayerHandle :
-- @param FilePath :
-- @param Name :
-- @param p3 :
function Global.TextureDownloadRequest(FilePath, Name, p3)
	return _in2(fn, _i, _ts(FilePath), _ts(Name), p3, _ri)
end
